using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace StoreServer
{
   public partial class WorkShift
   {
        public string IsStartCashier
        {
            get
            {
                if (EmployeeInStore == null) return "Не запущена";
                return "Запущена";
            }
        }

        public string IsStartWorkShift
        {
            get
            {
                if (StartDateAndTimeWork == null) return "Не начата";
                if (StartDateAndTimeWork != null && EndDateAndTimeWork != null) return "Закончена";
                return "Работает";
            }
        }
    }
}
